Bug 7616 - Overpatches
: Overpatches
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/amarok)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-09 11:54 by
Modified: 2005-08-21 12:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-09 11:54:50
Напоминаю на всякий, что все патчи не нужны, если  
%setup -q -n %name-%version 
%__subst "s/\(Wl,--no-undefined\)/-Wl,--warn-unresolved-symbols \1/g" 
admin/acinclude.m4.in 
%__subst "s/\-lkdeui/-lkdeui -lpthread/g" admin/acinclude.m4.in 
%__subst "s/\-lkdecore/-lkdecore -lpthread/g" admin/acinclude.m4.in 
%__subst "s/\-lkdefx/-lkdefx -lpthread/g" admin/acinclude.m4.in 
%__subst 's,\.la,\.so,' admin/acinclude.m4.in 
%make -f admin/Makefile.common cvs
------- Comment #1 From 2005-08-10 14:06:23 -------
fixed in 1.2.4-alt2